Albulle 1.2.1, version de maintenance

Florent me l’a signalé peu après la sortie de la version 1.2 (merci !), Albulle ne fonctionnait plus chez Free. En voulant aller trop vite, on en oublie les choses essentielles ;-).

PHP5 étant devenue ma version de référence pour le développement, j’en avais complètement oublié qu’Albulle, jusqu’à la version 1.1.1, était encore compatible PHP4. Or chez Free, c’est toujours la version 4 de PHP qui est active par défaut. Qui plus est, l’intégration de JbLib qui utilise la fonction glob(), empêche Albulle de tourner correctement car la fonction renvoie toujours faux chez l’hébergeur.

D’où cette version 1.2.1. Vous trouverez la marche à suivre pour installer Albulle chez Free dans le dossier extras/ de l’archive. En plus de cela, le nouveau moteur de rendu a été corrigé : il manquait la gestion du mode intégration à un site et le thème par défaut n’était pas complet.

Cette version 1.2.1 devrait donc correspondre à ce qu’aurait du être la version 1.2…si tout avait été testé plus en profondeur.

Bonne installation à tous ! Et pour tout problème, n’hésitez pas à me contacter.

Site d’Albulle »
Télécharger Albulle »

Leave a comment

Merci d'utiliser le forum pour toute demande de support relatif aux ressources proposées sur ce site.